Subject: Re: [76attendees] Questions about buying train tickets in Hiroshima
From: "Spencer Dawkins" <[email-masked]>
To: "Ole Jacobsen" <[email-masked]>, "Brian E Carpenter" <[email-masked]>
Cc: [email-masked]
Date: Mon, 9 Nov 2009 07:33:49 +0900
List-Id: <76attendees.ietf.org>

Hi, Ole,

Thank you for the clue. I've been wondering about this (since I arrived by 
air but am training out - I haven't tried to rewind the inbound directions 
yet :-)

Spencer

>
> NEWS FLASH:  The JTB desk in the lobby of the ANA hotel can arrange
> tickets for you!
>
> Ole
>
>
> Ole J. Jacobsen
> Editor and Publisher,  The Internet Protocol Journal
> Cisco Systems
> Tel: +1 408-527-8972   Mobile: +1 415-370-4628
> E-mail: [email-masked]  URL: http://www.cisco.com/ipj
>
>
>
> _______________________________________________
> 76attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/76attendees